---
layout: post
title: "TorBirdy: 0.1.2 - Our third beta release!"
permalink: torbirdy-012-our-third-beta-release
date: 2013-11-04
author: ioerror
category: blog
tags: ["Thunderbird", "TorBirdy"]
---

TorBirdy 0.1.2 is out! All users are encouraged to upgrade as soon as possible, especially if you are using Thunderbird 24.

Notable changes in this release include:

0.1.2, 04 Nov 2013

- New options:
  - restore default TorBirdy settings
  - toggle checking of new messages automatically for all accounts

- The minimum version of Thunderbird we now support is 10.0 (closes [#9569](https://trac.torproject.org/projects/tor/ticket/9569))
- `--throw-keyids' is now disabled by default (closes [#9648](https://trac.torproject.org/projects/tor/ticket/9648))
- We are no longer forcing Thunderbird updates (closes [#8341](https://trac.torproject.org/projects/tor/ticket/8341))
- Add support for Thunderbird 24 (Gecko 17+) (closes [#9673](https://trac.torproject.org/projects/tor/ticket/9673))
- Enhanced support for Thunderbird chat
- We have a new TorBirdy logo. Thanks to Nima Fatemi!
- Improved documentation:
  - [https://trac.torproject.org/projects/tor/wiki/torbirdy](https://trac.torproject.org/projects/tor/wiki/torbirdy)

- Add new translations and updated existing ones
  - Please see the Transifex page for more information and credits

We offer two ways to install TorBirdy -- either by visiting [our website](https://www.torproject.org/dist/torbirdy/torbirdy-0.1.2.xpi) ( [sig](https://www.torproject.org/dist/torbirdy/torbirdy-0.1.2.xpi.asc)) or by visiting the [Mozilla Add-ons page for TorBirdy](https://addons.mozilla.org/en-us/thunderbird/addon/torbirdy/). Note that there may be a delay -- which can range from a few hours to days -- before the extension is reviewed by Mozilla and updated on the Add-ons page.

As a general anonymity and security note: we are still working on [two known anonymity issues](https://trac.torproject.org/projects/tor/wiki/torbirdy#InfoLeaks) with Mozilla. Please make sure that you read the [Before Using TorBirdy](https://trac.torproject.org/projects/tor/wiki/torbirdy#BeforeusingTorBirdy) and [Known TorBirdy Issues](https://trac.torproject.org/projects/tor/wiki/torbirdy#KnownTorBirdyIssues) sections on the wiki before using TorBirdy.

We had love help with translations, programming or anything that you think will improve TorBirdy!

